<?
echo "<div class='event'><h1>Покупка рубинов</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?1">Купить 1 шт.<br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?10">Купить 10 шт.</b><br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?100">Купить 100 шт.</b><br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?1000">Купить 1000 шт.<br></a></li>';
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?payment">Назад<br></a>';
echo "</div>";
include_once 'inc/foot.php';
?>